<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6896a45b1ff29344db55c85e6092d163">
  <dict>
    <!--2024-05-31 14:46:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
